package com.engine.kq.wfset.test;

import java.time.LocalDate;
import java.time.LocalDateTime;
import java.time.LocalTime;
import java.time.format.DateTimeFormatter;

public class DateTimeTest {

  public static void main(String[] args) {

    DateTimeFormatter dateTimeFormatter = DateTimeFormatter.ISO_LOCAL_TIME;
    String time = "10:15:30";
    LocalTime time1 = LocalTime.parse(time, dateTimeFormatter);
    System.out.println(time1);

  }
}
